XLAgenda
Un agenda en PHP pour votre site Web

 

Accueil | Présentation | Configuration nécessaire | Installation | Historique | FAQ | Forum | Utilisateurs | Démonstration


XLAgenda - Le Forum

Bienvenue ! Le forum de XLAgenda est à votre disposition depuis le 26 janvier 2007. N'hésitez pas à l'utiliser pour signaler des problèmes, suggérer des améliorations ou demander de l'aide.

Vous n'êtes pas identifié(e).


Deprecated: Function create_function() is deprecated in /home/lequere5/public_html/xavier.lequere.net/xlagenda/forum/include/parser.php on line 764

#1 26/05/2016 16:23:07

patcou
Membre
Inscription : 25/01/2010
Messages : 30

Installation xlagenda44 mais demande permanente d'upgrader le système

Bonjour, si comme moi vous avez installé la dernière version xlagenda44 et que tous s'est bien passé. Vous deviez avoir le message suivant lorsque l'on se connecte à l'interface d'administration.

Attention : pour pouvoir utiliser la version 4.3 de XLAgenda, vous devez lancer le script de mise à jour automatique de l'application.

SI tel est le cas, c'est simplement du à une variable de version qui n'a pas été modifié entre xlagenda43 et xlagenda44.
POur ne plus avoir ce message, il suffit d'aller dans le fichier index.php du répertoire admin et de modifier la ligne 54

$this_version="4.3";

par celle ci

$this_version="4.4";

Dernière modification par patcou (26/05/2016 16:24:14)

Hors ligne

#2 26/05/2016 22:52:50

xlagenda
Administrateur
Inscription : 26/01/2008
Messages : 120

Re : Installation xlagenda44 mais demande permanente d'upgrader le système

Oups, pas bien, je changerai ça, merci.

Hors ligne

#3 29/05/2016 16:23:59

xlagenda
Administrateur
Inscription : 26/01/2008
Messages : 120

Re : Installation xlagenda44 mais demande permanente d'upgrader le système

Nouvelle archive déposée avec correction de ce petit problème.

Hors ligne

Pied de page des forums